
PENGADIAN EMAS - Bug #14636

iOS[EMAS][DASHBOARD][TRANSACTION RECEIPT] The transaction type is not showing

02 November 2022 01:56 PM - hsulynn pang

Status: Closed Start date: 02 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that is Jual Emas

(5) click the receipt button at the transaction details screen

(6) verify the screen

Actual result: The transaction type is not showing

Expected result: The transaction type is showing

Actual result:

History

#1 - 02 November 2022 02:03 PM - hsulynn pang

NOTE: it happens on any transaction (not only Jual Emas)

#2 - 03 November 2022 12:08 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 03 November 2022 10:08 AM - hsulynn pang

- File retest 14636 (1).PNG added

- File retest 14636 (2).PNG added

- File retest 14636 (3).PNG added

- Status changed from Resolved to Closed

Tested ok

Files

compare.JPG 57.1 KB 02 November 2022 hsulynn pang

retest 14636 (1).PNG 759 KB 03 November 2022 hsulynn pang

retest 14636 (2).PNG 761 KB 03 November 2022 hsulynn pang

retest 14636 (3).PNG 759 KB 03 November 2022 hsulynn pang
